@charset "iso-8859-1";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
}

input, textarea, select {
    background-color: rgb(90,90,80);
	color: rgb(224,224,224);
}

.contactform {
	background-image: url(../images/headerBody.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: rgb(10,10,10);
	color: rgb(224,224,224);
	margin: 3px;
	padding: 20px 40px 20px 20px;
}

select {
	width: 490px;
}

.ty {
	margin-top: 315px;
}

label.error {
	color: rgb(204,0,0);
	font-size: 80%;
}

p {
	clear: both;
}

.notes {
	font-size: 75%;
	color: rgb(150,150,150);
}